> ## Documentation Index
> Fetch the complete documentation index at: https://developer.pagou.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar saque PIX

> Crie um saque PIX pela API legado v1.



## OpenAPI

````yaml api-reference/openapi-v1.json POST /pix/v1/payment/withdraw
openapi: 3.1.0
info:
  title: API PIX - v1
  description: >-
    API for Pagou.ai Gateway


    Warning: API v1 is legacy and not recommended for new integrations. It
    receives security updates only.
  version: 2.0.0
  contact:
    name: Support
    url: https://pagou.ai
    email: support@pagou.ai
servers:
  - url: https://api.pagou.ai
    description: Production server
  - url: https://api.sandbox.pagou.ai
    description: Sandbox server for testing
security:
  - ApiKeyAuth: []
paths:
  /pix/v1/payment/withdraw:
    post:
      tags:
        - API - Withdraws
      summary: Withdraw a PIX Payment
      description: Create a new withdraw
      operationId: postPixPaymentWithdraw
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                type:
                  type: string
                  enum:
                    - PIX
                value:
                  type: number
                  minimum: 0
                  exclusiveMinimum: true
                details:
                  type: object
                  properties:
                    key:
                      type: string
                      minLength: 1
                    keyType:
                      type: string
                      enum:
                        - SOCIAL_NUMBER
                        - DOCUMENT
                        - MAIL
                        - PHONE
                        - RANDOM_KEY
                    name:
                      type: string
                      minLength: 1
                    document:
                      type: string
                      pattern: ^\d{11}$
                  required:
                    - key
                    - keyType
                    - name
                    - document
                externalId:
                  type: string
                  minLength: 1
              required:
                - type
                - value
                - details
                - externalId
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  withdrawId:
                    type: string
                  status:
                    type: string
                  value:
                    type: integer
                  externalId:
                    type: string
                  createdAt:
                    type: string
                required:
                  - withdrawId
                  - status
                  - value
                  - externalId
                  - createdAt
                additionalProperties: false
              example:
                withdrawId: wd_aa8f7af952d0424babecf85a3aa0af8a
                status: WAITING_WITHDRAW
                value: 3500
                externalId: saque-001
                createdAt: '2026-02-07T10:11:12.000Z'
        '422':
          description: Validation error (RFC 7807)
          content:
            application/problem+json:
              schema:
                $ref: '#/components/schemas/ValidationProblemDetails'
              example:
                type: https://api.pagou.ai/problems/validation-error
                title: Validation Error
                status: 422
                detail: The request contains invalid data.
                instance: /pix/v1/payment/withdraw
                errors:
                  - field: transaction.value
                    message: Must be greater than zero.
                    code: invalid_type
        default:
          description: RFC 7807 Problem Details error response
          content:
            application/problem+json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
              example:
                type: https://api.pagou.ai/problems/unauthorized
                title: Unauthorized
                status: 401
                detail: Authentication failed for POST /pix/v1/payment/withdraw.
                instance: /pix/v1/payment/withdraw
      security:
        - ApiKeyAuth: []
components:
  schemas:
    ValidationProblemDetails:
      allOf:
        - $ref: '#/components/schemas/ProblemDetails'
        - type: object
          properties:
            errors:
              type: array
              items:
                type: object
                properties:
                  field:
                    type: string
                  message:
                    type: string
                  code:
                    type: string
                additionalProperties: true
          additionalProperties: true
    ProblemDetails:
      type: object
      description: RFC 7807 Problem Details object.
      properties:
        type:
          type: string
          format: uri-reference
        title:
          type: string
        status:
          type: number
        detail:
          type: string
        instance:
          type: string
          format: uri-reference
      required:
        - type
        - title
        - status
        - detail
      additionalProperties: true
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apiKey

````